@charset "Shift_Jis";

.mainpage{
margin:10px 0 0 15px;
background:url(../image/mintblue005.jpg) 90% 90% no-repeat;
}

a{text-decoration:none}
a:link{ color: #003366; text-decoration: none; }
a:visited{ color: #003366; }
a:hover,a:active{ color: #333333; background-color:#99ccff; }

body,textarea{ scrollbar-face-color: #fff;
  scrollbar-highlight-color: #fff;
  scrollbar-shadow-color: #fff;
  scrollbar-3dlight-color: #fff;
  scrollbar-arrow-color: #ccc;
  scrollbar-track-color:#fff;
  scrollbar-darkshadow-color: #fff;
color:#000;
font-size:80%;
line-height:18px;
font-family:Verdana,MS UI GOTHIC;
border:0px solid;
cursor:crosshair;
margin:0px 0px 0px 5px;}

h1{
margin:0px 0px 3px 0px;
padding:2px;
text-align:left;
font-weight:bold;
font-size:12px;
font-family:Verdana;
font-weight:bold;
color:#fff;
background-color:#000000;
width:100%;
height:auto;}

h2{color:#000;
font-weight:bold;
margin:2px 0 0 0px;
font-size:11px;
padding:0px;}

h3{color:#000;
font-weight:bold;
margin:0px 0px 20px 0px;
font-size:15px;
padding:0px;
border-bottom:1px #666666 dashed;}

BR{letter-spacing:normal;}

#menu{
width:203px;
height:auto;
padding:10px 0px 0px 3px;
text-align:left;
font-size:85%;}

#ss{
margin:30px 30px 30px 30px;
padding:10px 10px 10px 10px;
width:80%;
font-size:14px;
line-height:170%;
}

hr{border:1px #666666 dashed;
   width:100%;}
hr.dis{display: none;}

p{margin:2px 0 0 0;}
img{border:none;}
em{font-weight:bold;}
strong{font-weight:bold; border-bottom:2px solid #ff0000;}
ins{text-decoration: underline;}
del{text-decoration: line-through;}
blockquote{ color:#000000; background:#ccc; padding:8px; margin:7px; }
input,select,textarea{ 
font-size:90%; font-family:Osaka,Verdnana,Sans-serif; 
color:#666666; 
border:1px solid #cccccc; 
background:#ffffff;}
ol{ list-style-position:inside; padding:0.5em 0em 0.5em; }
ol li{ padding:0px; }
ul{ list-style-type:circle; padding:1px 17px; }
ul li{ list-style-type:circle; padding:0em; }
dl{ list-style-position:inside; padding:4px 0px; }
dt{ display:inline; font-weight:bold; border-bottom:3px double #cccccc; }
dd{ padding:4px 0px 0px 10px; }